Subject: Re: Alis in Yiddishland

From: "A.W.T." <[email-masked]>
Date: Sun, 01 Jul 2001 10:54:24 -0000

--- In lojban@y..., John Cowan <cowan@c...> wrote:
> A.W.T. scripsit:
> 
> > Luy Karol (Louis Carol)
> 
> Of course his name, or rather pseudonym, was "Lewis" /luwIs/.

Yes, 'twas my negligence.

> > mome-ret hot uysgegrobn. 
> 
> Even though it is written vav-yod, it is transliterated "oy"
> by the standard (YIVO) system: "oysgegrobn".

This sounds better (also, i was mislead by my wife's similar dialect with all those "uy"-diphtongs).

> > Nem mikh arum, meyn beymish kind. 
> 
> "Kint".

I also thought it should be rather "kint", but it's written exactly like this:
"Nem mikh arum, mayn beymish kind." 

> > A yum-tubb gruys! Khalayn, khaluys, 
> 
> Yom-tov, because it's of Hebrew origin, or at least the
> two parts are.

Where can I get the YIVO-rules?

(BTW, In earlier days, I learned, Yiddish writing wasn't vocalized so all the different dialects from the Baltics down to the crimea - 
mainly just varying in vowels and diphtongs - could easily be read from the same text.)

ki'e .aulun.